/*
  Author: vektorrausch GmbH (Daniel Sippel) <sippel@vektorrausch.de>
  Author URI: http://vektorrausch.de
  Description: Template for new media queries
*/

/* ######################################## *\
    HTML / BASICS
\* ######################################## */

/* html */
html {
	font-size: 16px;
}

body {
	
}

blockquote {
	margin: 40px 0;
}
	blockquote:before {
		top: -100px;
		left: -50px;
	}
	
/* site elements */


/* ######################################## *\
    GLOBAL STRUCTURE
\* ######################################## */

/* page wrapper */
#wrapper {
  position: relative;
}

/* container */
.container {}

/* header */
.header-container {
  position: relative;
}

#header {}

.english-site {
	display: block;
	width: 340px;
	position: absolute;
	top: 10px;
	right: 340px;
	font-size: 11px;
	background: #f0f0f0;
	padding: 0 20px;
}

#branding {}

.site-logo {}

#header .meta-section {
	background: none;
	border-radius: 0;
	padding: 0;
	top: 50px;
}

/* main */
.main-container {}
	.not-home .main-container {
		margin-top: -50px;
	}

#main {}

.content-container {
  width: 100%;
}

#content {}

/* footer */
.footer-container {}

#footer {}

/* ######################################## *\
    MENUS
\* ######################################## */

/* main */
#menu {
  left: 300px;
}

.main-menu-container ul ul.sub-menu {
  left: 0;
}
  .main-menu-container ul ul.sub-menu:before {
    left: 30px;
  }

/* additional menu info for product pages */
.main-menu-container .sub-menu-additional {
  width: 580px;
}

.main-menu-container .sub-menu-additional h2 {
  font-size: 2.5em;
  padding: 0 30px;
}

.main-menu-container .sub-menu-additional h3 {
  font-size: 1.500em;
  padding: 0 30px;
}

.main-menu-container .sub-menu-additional p {
  padding: 10px 30px;
}

.main-menu-container .sub-menu-additional .facts li {
  font-size: .8em;
}

/* ######################################## *\
    SIDEBARS
\* ######################################## */

/* no sidebar */
.no-sidebar #content {
  width: 100%;
}

/* with sidebar */
.with-sidebar .content-container,
.with-sidebar .sidebar-area {
  clear: none;
  float: left;
}

/* primary */
body.sidebar-primary #content {}

body.sidebar-primary #primary {}

#primary .widget-title {
	font-size: 2.500em;
}

#primary .post-meta img,
#primary .contact img {
	width: 30%;
}

#primary .post-thumbnail {
	margin-top: 8em;
}

#primary .blog .blog-feed {
	top: 15px;
}

/* secondary */
body.secondary #content {}

body.secondary #secondary {}

/* primary + secondaty (example) */
/*
body.sidebar-primary.sidebar-secondary #content {
  margin-left: 25%;
  margin-right: 25%;
}

body.sidebar-primary.sidebar-secondary #primary {
  margin-left: -100%;
  width: 25%;
}

body.sidebar-primary.sidebar-secondary #secondary {
  margin-left: -25%;
  width: 25%;
}
*/

/* ######################################## *\
    WIDGET-AREAS
\* ######################################## */

/* all */
.special-title h1 {
	font-size: 2em;
}

/* widget-area-motor-facts */
#widget-area-motor-facts .button {
  float: left;
  width: 45%;
}
	#widget-area-motor-facts .button:last-of-type {
    margin-left: 10%;
	}

/* widget-area-advantages */
.widget-area-advantages-container {
	background-position: -260px -450px;
}
#widget-area-advantages .widget-container {
	float: left;
	width: 18%;
	margin-right: 2%;
	border-bottom: none;
	border-right: 1px solid #222;
	text-align: center;
	background-position: 50% 30px;
}
	#widget-area-advantages .widget-container:nth-of-type(3n+1) {
		clear: none;
	}
	#widget-area-advantages .widget-container:nth-of-type(5n+1) {
		clear: left;
	}
		#widget-area-advantages .widget-container:nth-of-type(5n) {
			border-right: none;
		}

/* widget-area-footer */
#widget-area-footer .widget-container:after {
	min-height: 330px;
}

/* ######################################## *\
    FRONT / HOMEPAGE
\* ######################################## */



/* ######################################## *\
    FLEXSLIDER
\* ######################################## */

#widget-area-featured .flexslider .featured-title h2,
#widget-area-featured .flexslider .featured-title h3 {
  font-size: 2em;
}

/* ######################################## *\
    CONTENT
\* ######################################## */

/* teaser */
.teaser {}

/* search */
.page.teaser.teaser-search .page-title,
.post.teaser.teaser-search .page-title,
.motor.teaser.teaser-search .page-title {
	font-size: 2.5em;
}

/* full */
.full {}

.full .page-sub-title {
	font-size: 2.000em;
	margin-top: -0.800em;
}

/* ######################################## *\
    PAGE
\* ######################################## */

/* teaser */
.page.teaser {}

/* full */
.page.full {}

.no-sidebar.page-template-default .page.full {
	width: 50%;
}

.page.full .page-title {
	font-size: 3em;
}

/* ######################################## *\
    POST
\* ######################################## */

.post .category a {
	display: inline-block;
	width: 160px;
	padding: 40px 15px 10px;
	font-size: 1em;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-webkit-transform-origin: bottom right;
	-moz-transform-origin: bottom right;
	transform-origin: bottom right;
	position: absolute;
	left: -207px;
	top: -40px
}
	.post.category-featured .category a {
		left: -87px;
	}

.post .page-title {
	font-size: 2.5em;
}

/* teaser */
.post.teaser {}

/* full */
.post.full {}

/* ######################################## *\
    MOTOR
\* ######################################## */

/* teaser */

/* full */
.motor.full .page-title {
	font-size: 3em;
}

.single-motor .facts ul li {
	font-size: 1em;
}
	.single-motor .facts ul li:after {
		height: 180px;
		margin-top: -180px;
	}

.single-motor .facts ul li strong {
	font-size: 5em;
}

/* ######################################## *\
    CUSTOM POST TYPE
\* ######################################## */

/* teaser */

/* full */

/* ######################################## *\
    PAGINATION
\* ######################################## */



/* ######################################## *\
    FORMS
\* ######################################## */



/* ######################################## *\
    SEARCHFORM
\* ######################################## */



/* ######################################## *\
    BREADCRUMBS
\* ######################################## */



/* ######################################## *\
    COMMENTS
\* ######################################## */



/* ######################################## *\
    MISC
\* ######################################## */


   
/* ######################################## *\
    WORDPRESS CORE
\* ######################################## */
   
   

/* ######################################## *\
    NO JAVASCRIPT
\* ######################################## */

.no-js {}
